## GoaFlickrProvider GoaFlickrProvider — A provider for Flickr |

## Types and Values

| GoaFlickrProvider

## Object Hierarchy

        GObject
        ╰── GoaProvider
            ╰── GoaOAuthProvider
                ╰── GoaFlickrProvider

## Description

GoaFlickrProvider is used for handling Flickr accounts.

## Functions

## Types and Values

### GoaFlickrProvider

    typedef struct _GoaFlickrProvider GoaFlickrProvider;

The GoaFlickrProvider structure contains only private data and should only be accessed using the provided API.